<?php
if (User::canCreate()) {
	$this->PageTitle = 'Unidades de Negócios &raquo; Novo';

	$this->renderPartial('_form', array(
			'model' => $model,
            'editar' => false,
			'buttons' => 'create'));
}